Subject: Re: [ANCP] Second WG Last Call for draft-ietf-ancp-protocol-14

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Tue, 1 Feb 2011 17:14:05 +0100

This WG last call is now closed. I will be shepherding this draft from now on.

Authors:  I-D Nits throws up a few issues. Please can you fix these a rev the draft before I forward this for publication.

Best regards,

Matthew

On 17/01/2011 10:54, "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>> wrote:

This email begins a two week working group last call on draft-ietf-ancp-protocol-14.

The version covered by this last call can be found at:
http://tools.ietf.org/html/draft-ietf-ancp-protocol-14

Please review the draft and post any comments to the ANCP mailing list by Monday 31st Jan 2011.

Please also note the following IPR declaration:
https://datatracker.ietf.org/ipr/1124/

Regards,

Matthew & Woj